
.help-block, .has-error {
    color: #a94442 !important;
}

.ui-notification {
    position: fixed;
    z-index: 11000;
    width: 300px;
    cursor: pointer;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    transition: all ease .5s;
    color: #fff;
    border-radius: 0;
    background: #337ab7;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
}

    .ui-notification.killed {
        -webkit-transition: opacity ease 1s;
        -o-transition: opacity ease 1s;
        transition: opacity ease 1s;
        opacity: 0;
    }

    .ui-notification > h3 {
        font-size: 14px;
        font-weight: bold;
        display: block;
        margin: 10px 10px 0 10px;
        padding: 0 0 5px 0;
        text-align: left;
        border-bottom: 1px solid rgba(255, 255, 255, .3);
    }

    .ui-notification a {
        color: #fff;
    }

        .ui-notification a:hover {
            text-decoration: underline;
        }

    .ui-notification > .message {
        margin: 10px 10px 10px 10px;
    }

    .ui-notification.warning {
        color: #fff;
        background: #f0ad4e;
    }

    .ui-notification.error {
        color: #fff;
        background: #d9534f;
    }

    .ui-notification.success {
        color: #fff;
        background: #5cb85c;
    }

    .ui-notification.info {
        color: #fff;
        background: #5bc0de;
    }

    .ui-notification:hover {
        opacity: .7;
    }


.ui-autocomplete {
    z-index: 99999 !important;
}

/*---------------------Begin Project Detail--------------------*/


thead tr.filter th {
    background: none;
}

.table-striped > tbody > tr.odd {
    background-color: #f9f9f9 !important;
}

.table-striped > tbody > tr.even {
    background-color: none !important;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background: none;
}

.table-hover > tbody > tr:hover {
    background-color: #f5f5f5 !important;
}

.avatar {
    width: 45px;
    height: 45px;
}

.hide-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.more-desc {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.assign_avatar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: fit-content;
}

    .assign_avatar li:nth-child(n+2) {
        margin-left: -30px !important;
    }

    .assign_avatar li {
        width: 45px;
        height: 45px;
        border-radius: 50% !important;
        /* border: 2px solid white; */
        display: inline-block;
        position: relative;
        box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.2);
        -webkit-transition: .2s ease !important;
        transition: .2s ease !important;
    }

        .assign_avatar li .avatar {
            height: 45px;
            width: 45px;
            -webkit-border-radius: 50% !important;
            -moz-border-radius: 50% !important;
            border-radius: 50% !important;
        }

        .assign_avatar li .overlay {
            position: absolute;
            background: rgba(0, 0, 0, 0.5); /* Black see-through */
            transition: .5s ease;
            opacity: 0;
            color: white;
            font-size: 15px;
            padding: 0px 5px 0 5px;
            text-align: center;
            width: max-content;
            z-index: 1000;
        }

        .assign_avatar li:hover .overlay {
            opacity: 1;
        }

        .assign_avatar li .remove {
            position: absolute;
            top: 0;
            color: red;
            font-size: 15px;
            margin: -15px 0px 0px 20px;
            font-weight: 600;
        }

    .assign_avatar:hover li:nth-child(n+2) {
        margin-left: -20px !important;
    }

/*---------------------End Project Detail--------------------*/

.select2-container .select2-choice {
    background-image: none;
    height: 34px !important;
    line-height: 34px !important;
}

    .select2-container .select2-choice .select2-arrow {
        background-image: none;
        background: none;
    }

/* .slimScrollDiv, .scroller {
		height:auto !important;
		min-height: 100% !important;
	} */

/*---------------------Start Meet--------------------*/
.text-blk {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    line-height: 25px;
}

.responsive-container-block {
    min-height: 75px;
    height: fit-content;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    justify-content: flex-start;
}

.container-block {
    min-height: 75px;
    height: fit-content;
    width: 100%;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    display: block;
}

.responsive-cell-block {
    min-height: 75px;
}

.container {
    max-width: 1380px;
    margin-top: 80px;
    margin-right: auto;
    margin-bottom: 80px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 30px;
    padding-bottom: 0px;
    padding-left: 30px;
}

.team-head-text {
    font-size: 48px;
    line-height: 50px;
    font-weight: 900;
    text-align: center;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 70px;
    margin-left: 0px;
}

.name {
    font-size: 18px;
    margin-top: 11px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-weight: 700;
}

.position {
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.team-card-container {
    width: 263px;
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 30px;
    margin-left: 15px;
}

.teamcard-container {
    justify-content: space-evenly;
}

.team-img-wrapper {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}

.team-img {
    max-width: 100%;
}

@media (max-width: 500px) {
    .team-card-container {
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 30px;
        margin-left: 0px;
        width: 100%;
    }

    .team-img {
        width: 100%;
    }
}
/*---------------------End Meet--------------------*/